[Server.0]
# for flyingfish auto create
ServerName=
PortNo=

[Server.1]
# for flyingfish auto create
ServerName=
PortNo=

[Client.0]
ServerName=
UnitID=

[Client.1]
ServerName=
UnitID=


#End LineŁ»Make This Line Is Last LineŁ»Do Not Delete This Line!